@charset "UTF-8";
    article {
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    }

    article section h2 {
        color: #0076D4;
    }

    article section a._bg_m365 {
        background-color: #0076D4;
        border: 1px solid #0076D4;
    }

    article section a._bg_m365:hover {
        background-color: #fff;
        color: #0076D4;
        border: 1px solid #0076D4;
    }

    /* #fy26q4 common */
    #fy26q4 *:not([class*="_ico_"]) {
        font-family: 'Segoe UI', 'Yu Gothic UI', 'Yu Gothic', sans-serif;
    }

    article ._slider {
        max-width: 100%;
        height: auto;
        overflow: visible;
        position: relative;
        z-index: 1;
    }    
    
    article h1 img {
        max-width: 100%;
        height: auto;
    }

    #fy26q4 h2 {
        color: initial;
        font-size: 48px;
        margin: 0;
    }

    #fy26q4 h3 {
        color: initial;
        font-size: 28px;
        margin: 0 0 32px;
    }

    #fy26q4 .fs_16px {
        font-size: 16px;
    }

    #fy26q4 .fs_20px {
        font-size: 20px;
    }

    #fy26q4 iframe {
        width: 100%;
        max-width: 650px;
        aspect-ratio: 16 / 9;
    }
    
    /*
    CAMPAIGN MESSAGE */
    #campaign_message {
        background-image: url(/contents/event/a1060101/img/fy26q4/intro_bg_01@2x.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    #campaign_message .fs_16px{
        color: #333333;
        line-height: 1.75em;
    }

    /* 
    CASE */
    .bgi_case {
        background-image: url(/contents/event/a1060101/img/fy26q4/case_bg_01@2x.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }

    /* case navi */
    #fy26q4 ._tab_navi_color {
        background-color: #00a0e9;
    }
    #fy26q4 ._tab_navi_menu img {
        border: solid 2px #ffffff;
    }
    #fy26q4 ._tab_navi_menu._tab_navi_active ._tab_navi_color {
        background-color: #00a0e91a;
        color: #00a0e9;
    }
    #fy26q4 ._tab_navi_menu._tab_navi_active img {
        border: solid 2px #00a0e9;
    }

    /* case title */
    #no1 .number { background-color: #fcc800; }
    #no2 .number { background-color: #8fc31f; }
    #no3 .number { background-color: #eb6100; }
    .case {
        position: relative;
        width: 100%;
        padding: 3rem;
    }
    .case::before,
    .case::after {
        content: "";
        position: absolute;
        width: 40px;
        height: 40px;
        border-top: 1px solid #333;
    }
    .case::before {
        top: 0;
        left: 0;
        border-left: 1px solid #333;
    }
    .case::after {
        top: 0;
        right: 0;
        border-right: 1px solid #333;
    }
    .case>*:first-child::before,
    .case>*:first-child::after {
        content: "";
        position: absolute;
        width: 40px;
        height: 40px;
        bottom: 0;
        border-bottom: 1px solid #333;
    }
    .case>*:first-child::before {
        left: 0;
        border-left: 1px solid #333;
    }
    .case>*:first-child::after {
        right: 0;
        border-right: 1px solid #333;
    }

    .case_message .fs_16px {
        color: #333333;
        line-height: 1.75em;
    }

    /* case img */
    .case_img_left img {
        height: 50%;
        width: auto;
    }
    .case_img_right img {
        height: 100%;
        width: auto;
        object-fit: cover;
    }
    /* app word outlook powerpoint */
    .message_wrap {
        position: relative;
    }
    .message_inner {
        position: absolute;
        width: 100%;
        top: -4.5em;
        padding: 40px 20px 20px;
    }
    .message_inner img.icon_image {
        width:  auto;
        max-height: 68px;
    }

    /* 
    APP */
    .bgi_apps {
        background-image: url(/contents/event/a1060101/img/fy26q4/apps_bg_01@2x.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }
    #campaign_apps h2 {
        font-size: 32px;
    }
    .campaign_apps .fs_16px {
        line-height: 1.75em;
    }
    .campaign_apps {
        position: relative;
        margin-top: 25px;
        margin-bottom: 60px;
    }
    .campaign_apps .fy26q4_office_message {
        position: absolute;
        top: 50%;
        left: 3em;
        transform: translateY(-50%);
    }
    #campaign_apps .fs_16px {
        color: #333333;
    }

    /* SP */
    @media (max-width:699px) {
        /* #fy26q4 .fs_16px {
            font-size: initial;
        } */
        #fy26q4 h2 {
            color: initial;
            font-size: clamp(24px, 6vw, 36px);
            margin: 0;
        }

        #fy26q4 h3 {
            color: initial;
            font-size: 28px;
            margin: 0 0 32px;
        }

        #fy26q4 .fs_16px {
            font-size: 16px;
        }

        #fy26q4 .fs_20px {
            font-size: 20px;
        }

        #fy26q4 iframe {
            max-width: 100%;
        }

        /*
        CAMPAIGN MESSAGE */
        #campaign_message {
            background-image: url(/contents/event/a1060101/img/fy26q4/intro_bg_01_sp.webp);
            background-repeat: no-repeat;
            background-size: cover;
        }

        .case_img_left img {
            width: calc(50% - 2.5px);
            height: auto;
            gap: 5px;
        }

        .case_img_right img {
            width: 100%;
            height: auto;
            object-fit: cover;
            margin-bottom: 5px;
        }
        .message_inner {
            top: -1.5em;
            left: -1em;
        }

        .bgi_case {
            background-image: url(/contents/event/a1060101/img/fy26q4/case_bg_01_sp.webp);
            background-repeat: no-repeat;
            background-size: cover;
        }
        #fy26q4 ._tab_navi_menu._tab_navi_active img {
            border: solid 1px #00a0e9;
        }

        .bgi_apps {
            background-image: url(/contents/event/a1060101/img/fy26q4/apps_bg_01_sp.webp);
            background-repeat: no-repeat;
            background-size: cover;
        }

        .icon_image {
            width: auto;
            max-height: 88px;
        }

        .campaign_apps .fy26q4_office_message {
            top: 5%;
            left: 50%;
            transform: translateX(-50%);
            width: 90%; 
        }

        .campaign_apps .fs_16px {
            font-size: clamp(14px, 3.5vw, 16px);
        }


    }